/ /

Обновлен перечень операционных систем, поддерживаемых программой мониторинга и управления ИБП Powerware LanSafe 5.1.1

 Windows

 Windows 2000 (Professional Server, Advanced Server)

 Windows 98 (Second Edition)

 Windows Me

 Windows NT 4.0 (Workstation, Server w/ SP6 или старше) – используйте LanSafe v5.0.8

 Windows XP (Home Edition)
 Windows XP (Professional Edition) 1

 Windows 2003 Server (Web, Small Business)
 Windows 2003 Server (Enterprise, Standard) 1
 Windows 2003 Server R2 (Enterprise, Standard) 1

 

 Linux - UNIX - Macintosh

 HP-UX
          v. 10.20, 11.0, 11i (11.11) for PA-RISC
          v. 11i v1.6 (11.22) для Itanium 2
          v. 11i v2 (11.23) для Itanium 2

 IBM AIX
          v. 4.3.2 для RISC
          v. 4.3.3 для RISC и PowerPC 3 1
          v. 5.1, 5.2, 5.3 и PowerPC 3 2

 Mac OS v. 10.2.8, 10.3.x, 10.4.x

 Red Hat 7.2, 8.0, 9.0
 Red Hat Enterprise Linux 3 и 4 (ES и AS)
 Red Hat Enterprise Linux 4 (ES, AS и Desktop) 2
 Red Hat Enterprise Linux AS v. 2.1 и v.3 2

 SCO Unix OpenServer v. 5.0.6, 5.0.7

 SGI Irix (MIPS) v. 6.5.2.x 1

 Sun Solaris
          v. 7, 8, 9 для SPARC
          v. 7, 8, 9, 10 для Intel

 SuSE Linux v. 7.2, 8.0, 8.2, 9.0, 9.3, 10.0

 SuSE Enterprise Linux Server 8 и 91

 

 Novell NetWare

 Novell NetWare v. 5.0, 5.1, 6.0, 6.5 (must upgrade to latest SP)

1 Поддержка 32 и 64-битных процессоров
2 Поддержка 64-битных процессоров

 
 
Новости

 
| | | |
Купить источник бесперебойного питания (ИБП, UPS) по выгодным ценам